uuid:
  -
    value: f3d9b1a1-5e21-4340-a38d-f98261e7e396
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:58:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>5.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/kos\">Kos</a>:&nbsp;</strong>At the entrance of the harbour, the dignified Castle of the Knights of St John awaits your arrival. Redesigned by the Italians after 1933, the city of Kos has a multitude of large squares, sidewalks, modern buildings, plazas, shops, cafes and restaurants.</p>\r\n\r\n<p>A highlight near the city is the archaeological site of <em>Asclepion</em>, where the demi-god taught Hippocrates, the founder of modern medicine.</p>\r\n"
    format: basic_html
    processed: "<p><strong>5.\_<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/kos\">Kos</a>:\_</strong>At the entrance of the harbour, the dignified Castle of the Knights of St John awaits your arrival. Redesigned by the Italians after 1933, the city of Kos has a multitude of large squares, sidewalks, modern buildings, plazas, shops, cafes and restaurants.</p>\n\n<p>A highlight near the city is the archaeological site of <em>Asclepion</em>, where the demi-god taught Hippocrates, the founder of modern medicine.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
